Information on source package ignition

Available versions

ReleaseVersion
bookworm2.13.0+ds1-4
sid2.13.0+ds1-4

Open issues

BugbookwormsidDescription
CVE-2022-1706vulnerablevulnerableA vulnerability was found in Ignition where ignition configs are acces ...

Search for package or bug name: Reporting problems